html,
body {
  background-color: #f9f7f4;
  width: 100%;
  height: 100%;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #f9f7f4;
}
.coming-soon {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  width: 100%;
  min-height: 100vh;
  background: url('https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/preview/shakmat_background_desktop2.jpg') center bottom no-repeat;
  background-size: cover;
  background-color: #bad4e1;
}
@media (max-width: 768px) {
  .coming-soon {
    background-image: url('https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/preview/shakmat_background_mobile2.jpg');
  }
}
.coming-soon main {
  -ms-flex: 1;
      flex: 1;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  min-height: 320px;
  -ms-flex-align: center;
      align-items: center;
}
.coming-soon main .center {
  -ms-flex: 1;
      flex: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  max-width: 320px;
  text-align: center;
}
.coming-soon main .logo {
  padding-top: 80px;
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}
.coming-soon main .content {
  text-shadow: 0 2px 40px rgba(0, 0, 0, 0.68);
  font-family: 'Helvetica Neue', 'questa-sans', sans-serif;
  font-size: 21px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
  color: #f9f7f4;
  /*margin-bottom: 70px;*/
}
@media (max-width: 575px) {
  .coming-soon main .content {
    font-size: 18px;
    line-height: 22px;
  }
}
.coming-soon main .content strong {
  font-family: 'Helvetica Neue', 'questa-sans', sans-serif;
  font-size: 21px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  text-align: center;
  color: #f9f7f4;
}
.coming-soon main .content a {
  color: #f9f7f4;
  text-decoration: underline;
}
.coming-soon main .line {
  border: none;
  height: 70px;
  width: 2px;
  margin: 0 auto;
  text-align: center;
  background-color: #e6754c;
}
@media (max-width: 575px) {
  .coming-soon main .line {
    height: 40px;
  }
}
.coming-soon footer {
  /*height: 54px;*/
  box-sizing: border-box;
  padding: 25px 5px 20px 5px;
  background-color: transparent;
  /*@color-dark-gray;*/
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
.coming-soon footer .flaviar-logo {
  padding-right: 40px;
  border-right: 1px solid #844b37;
}
.coming-soon footer .email {
  /*padding-left: 40px;*/
  font-family: 'Helvetica Neue', 'questa-sans', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
  color: #f9f7f4;
}
.coming-soon footer .email a {
  color: #f9f7f4;
  text-decoration: underline;
}
.video {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #000000;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.video .close {
  position: absolute;
  width: 24px;
  top: 40px;
  right: 40px;
  cursor: pointer;
  z-index: 20;
}
@media (max-width: 575px) {
  .video .close {
    top: 10px;
    right: 10px;
    width: 16px;
  }
}
.video #player {
  margin: 120px 95px;
  width: calc(100% - 190px);
  height: calc(100% - 240px);
  border: none;
  display: block;
  transform: translateY(-100px);
  opacity: 0;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}
@media (max-width: 575px) {
  .video #player {
    margin: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
  }
}
.video.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.video.open #player {
  opacity: 1;
  transform: none;
}
body.batch-02 header .parallax-layer.bg {
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/batch02/teaser/01_shakmat_hero_image_desktop.jpg") center bottom no-repeat;
  background-size: cover;
}
@media (max-width: 768px) {
  body.batch-02 header .parallax-layer.bg {
    background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/batch02/teaser/01_shakmat_hero_image_mobile.jpg");
    background-position: center center;
  }
}
body.batch-02 header .parallax-layer.text .center {
  width: 480px;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}
body.batch-02 header .parallax-layer.text .center p {
  padding: 0;
  width: 300px;
  max-width: 100%;
}
body.batch-02 header .parallax-layer.text .center p.teaser {
  font-size: 32px;
  line-height: 40px;
  color: #fffcfb;
  font-weight: bold;
  margin-top: 200px;
  /*
            @media (min-width: @min-screen-md) {
              background-color: #fff;
              background-color: rgba(255,255,255,.6);
              border: 1px solid @color-orange;
              padding: 30px;
              color: @color-black;
              margin-top: 8px;

              &::before,
              span.line {
                display: none;
              }
            }

            @media (min-width: @min-screen-lg) {
              padding: 57px 60px;
              width: 480px;
              font-size: 40px;
              line-height: 44px;
            }
            */
}
@media (min-width: 769px) {
  body.batch-02 header .parallax-layer.text .center p.teaser {
    margin-top: 160px;
  }
}
body.batch-02 header .parallax-layer.text .center p.teaser span.line {
  position: absolute;
  display: block;
  content: '';
  width: 2px;
  background-color: #e6754c;
  left: 50%;
  height: 172px;
  top: -180px;
}
@media (min-width: 769px) {
  body.batch-02 header .parallax-layer.text .center p.teaser span.line {
    height: 132px;
    top: -140px;
  }
}
body.batch-02 header .parallax-layer.text .center p.teaser span.line::before,
body.batch-02 header .parallax-layer.text .center p.teaser span.line::after {
  position: absolute;
  left: -2px;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background-color: #e6754c;
  border-radius: 50%;
}
body.batch-02 header .parallax-layer.text .center p.teaser span.line::before {
  top: -2px;
}
body.batch-02 header .parallax-layer.text .center p.teaser span.line::after {
  bottom: -2px;
}
body.batch-02 header .parallax-layer.text .center p.teaser::before {
  position: absolute;
  display: block;
  content: '';
  width: 2px;
  height: 172px;
  background-color: #e6754c;
  left: 50%;
  top: -180px;
  display: none;
}
@media (min-width: 769px) {
  body.batch-02 header .parallax-layer.text .center p.teaser::before {
    height: 152px;
    top: -160px;
  }
}
body.batch-02 header .bottle {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/batch02/teaser/01_shakmat_batch_02_bottle.png");
}
@media (max-width: 768px) {
  body.batch-02 header .bottle {
    bottom: -340px;
  }
}
@media (max-width: 768px) {
  body.batch-02 section#about {
    padding-top: 380px;
  }
}
body.batch-02 section#specs .bottle {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/batch02/teaser/01_shakmat_batch_02_bottle_flavors.png");
}
@media (min-width: 992px) {
  body.batch-02 section#charity .sticker {
    width: 250px;
    height: 250px;
  }
}
body.batch-02 section#buy .button:hover {
  border-color: #e6754c;
  background-color: #e6754c;
}
html,
body {
  margin: 0;
  padding: 0;
}
.page.main {
  position: relative;
  z-index: 1;
  font-family: 'questa-sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  background-color: #fff;
  min-height: 100%;
}
.page.main strong,
.page.main b {
  font-weight: 700;
}
.page.main .button {
  display: block;
  border: 2px solid #e6754c;
  text-align: center;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  line-height: 16px;
  padding: 20px;
  letter-spacing: 2.5px;
  font-weight: 700;
  box-sizing: border-box;
  transition: all .1s;
  background-color: #e6754c;
}
.page.main .button span.small {
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  text-transform: none;
}
.page.main .button.outline {
  border: 2px solid #fff;
  background-color: transparent;
}
.page.main .button.outline:hover {
  background-color: #e6754c;
  border-color: #e6754c;
  color: #fff;
}
@media (min-width: 769px) {
  .show-mobile {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .hide-mobile {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .hide-tablet {
    display: none !important;
  }
}
nav.desktop,
nav.top {
  display: none;
  font-family: 'questa-sans', sans-serif;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10;
  -webkit-font-smoothing: antialiased !important;
}
@media (max-width: 768px) {
  nav.desktop,
  nav.top {
    position: fixed;
  }
  nav.desktop .container,
  nav.top .container {
    padding: 22px 0;
    width: 100%;
  }
}
@media (min-width: 769px) {
  nav.desktop,
  nav.top {
    transition: all 0.4s ease-in;
  }
  nav.desktop .container,
  nav.top .container {
    padding-top: 44px;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
  }
  nav.desktop ul,
  nav.top ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  nav.desktop ul li:not(.center),
  nav.top ul li:not(.center) {
    -ms-flex: 1;
        flex: 1;
    text-align: center;
  }
  nav.desktop ul li:not(.center) a,
  nav.top ul li:not(.center) a {
    text-transform: uppercase;
    color: #f9f7f4;
    font-size: 16px;
    letter-spacing: 0.4px;
    text-decoration: none;
    font-weight: 400;
    display: inline-block;
    padding-top: 10px;
  }
  nav.desktop ul li:not(.center) a.orange,
  nav.top ul li:not(.center) a.orange {
    color: #e6754c;
    font-weight: 700;
  }
  nav.desktop .logo,
  nav.top .logo {
    display: block;
    width: 190px;
    height: 80px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/menu/00_shakmat_menu_logotype_white.svg") center top no-repeat;
    background-size: contain;
  }
  nav.desktop .logo span,
  nav.top .logo span {
    display: none;
  }
}
@media (min-width: 769px) {
  nav.desktop,
  nav.top {
    display: block;
  }
  nav.desktop ul li a,
  nav.top ul li a {
    font-size: 18px;
  }
}
@media (min-width: 769px) {
  nav.top {
    box-shadow: 0 2px 20px 0 rgba(73, 37, 24, 0.2);
    position: fixed;
    background-color: #fff;
    will-change: transform;
    transform: translateY(-100px);
    transition: transform 0.2s ease-in;
  }
  nav.top .container {
    padding: 26px 0;
  }
  nav.top ul li:not(.center) a {
    color: #231f20;
    padding-top: 3px;
  }
  nav.top ul li:not(.center) a.orange {
    color: #e6754c !important;
    font-weight: 700;
  }
  nav.top .logo {
    width: 190px;
    height: 27px;
    background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/about/02_shakmat_logotype_black.svg");
  }
}
@media (max-width: 991px) {
  nav.top {
    display: none;
  }
}
@media (min-width: 992px) {
  nav.top {
    display: block;
  }
  body.scrolled nav.top {
    transform: translateY(0);
  }
}
nav.mobile {
  display: none;
}
@media (max-width: 768px) {
  nav.mobile {
    display: block;
  }
  nav.mobile .header {
    padding: 22px 0;
    position: fixed;
    width: 100%;
    top: 0;
    height: 27px;
    z-index: 100;
    transition: all 0.3s ease-in-out;
  }
  nav.mobile .header .menu-trigger {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
    width: 32px;
    height: 24px;
    right: 24px;
    top: 24px;
    transition: top 0.3s ease-in-out;
  }
  nav.mobile .header .menu-trigger i,
  nav.mobile .header .menu-trigger i::before,
  nav.mobile .header .menu-trigger i::after {
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    background-color: #e6754c;
    content: "";
    transition: all 0.3s ease-in-out;
    transform-origin: center center;
  }
  nav.mobile .header .menu-trigger i {
    top: 50%;
    transform: translateY(-50%);
  }
  nav.mobile .header .menu-trigger i::before {
    transform: translateY(-10px);
  }
  nav.mobile .header .menu-trigger i::after {
    transform: translateY(10px);
  }
  nav.mobile .header .logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 190px;
    height: 80px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/menu/00_shakmat_menu_logotype_white.svg") center top no-repeat;
    background-size: contain;
    margin: 0 auto;
  }
  nav.mobile .header .logo span {
    display: none;
  }
  nav.mobile .menu {
    position: fixed;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 5;
    transform: translateY(-120%);
    transition: transform 0.2s ease-in-out;
  }
  nav.mobile .menu ul {
    margin: 0;
    margin-top: 128px;
    padding: 0;
    list-style: none;
  }
  nav.mobile .menu ul li {
    display: block;
    margin-bottom: 38px;
  }
  nav.mobile .menu ul a {
    display: block;
    text-align: center;
    font-size: 28px;
    letter-spacing: 0.9px;
    color: #231f20;
    text-decoration: none;
    text-transform: uppercase;
  }
  nav.mobile .menu ul a.orange {
    color: #e6754c;
    font-weight: 700;
  }
  body.scrolled nav.mobile .header,
  body.nav-open nav.mobile .header {
    background-color: #fff;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.3);
    padding: 22px 0;
  }
  body.scrolled nav.mobile .header .menu-trigger,
  body.nav-open nav.mobile .header .menu-trigger {
    top: 24px;
  }
  body.scrolled nav.mobile .header .logo,
  body.nav-open nav.mobile .header .logo {
    background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/about/02_shakmat_logotype_black.svg");
    height: 27px;
    width: 170px;
  }
  body.nav-open nav.main .mobile-nav .menu-trigger {
    background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/menu/00_shakmat_menu_close.svg");
  }
  body.nav-open nav.mobile .menu {
    transform: translateY(0);
  }
  body.nav-open nav.mobile .header .menu-trigger i {
    background: none;
  }
  body.nav-open nav.mobile .header .menu-trigger i::before {
    transform: rotate(-45deg);
  }
  body.nav-open nav.mobile .header .menu-trigger i::after {
    transform: rotate(45deg);
  }
}
header {
  position: relative;
  z-index: 1;
}
header .parallax-container {
  position: relative;
  transform: translate3d(0, 0, 0);
}
header .parallax-group {
  position: relative;
  height: 80vh;
  max-height: 660px;
  min-height: 660px;
  overflow: hidden;
  max-width: 100%;
}
header .parallax-layer {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
header .parallax-layer.bg {
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/header/01_shakmat_hero_image_desktop.jpg") center bottom no-repeat;
  background-size: cover;
}
@media (max-width: 768px) {
  header .parallax-layer.bg {
    background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/header/01_shakmat_hero_image_mobile.jpg");
    background-position: center center;
    background-size: cover;
  }
}
header .parallax-layer.text .center {
  margin: 0 auto;
  width: 300px;
  padding: 224px 0 0 0;
  max-width: 100%;
  text-align: center;
  font-weight: 400;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  header .parallax-layer.text .center {
    padding-top: 166px;
  }
}
header .parallax-layer.text .center p {
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  letter-spacing: 0.4px;
  margin: 0 auto 40px auto;
  text-align: center;
  padding: 0 20px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  header .parallax-layer.text .center p {
    margin-bottom: 32px;
  }
}
header .parallax-layer.text .center p:before {
  position: absolute;
  display: block;
  content: '';
  width: 2px;
  height: 60px;
  background-color: #e6754c;
  left: 50%;
  top: -74px;
}
header .bottle {
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/header/01_shakmat_hero_bottle.png") center bottom no-repeat;
  background-size: contain;
  position: absolute;
  width: 250px;
  height: 455px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -152px;
  z-index: 10;
}
@media (min-width: 769px) {
  header .bottle {
    width: 250px;
    height: 620px;
    bottom: 0;
    bottom: -80px;
    transform: translateX(-372px);
    transition: transform .2s;
  }
}
@media (min-width: 992px) {
  header .bottle {
    transform: translateX(-472px);
  }
}
section#about {
  background-color: #fff;
  color: #231f20;
  font-size: 18px;
  line-height: 24px;
  padding: 64px 20px 97px 20px;
}
@media (max-width: 768px) {
  section#about {
    padding-top: 200px;
  }
}
section#about .content {
  margin: 0 auto;
  width: 530px;
  max-width: 100%;
}
@media (max-width: 768px) {
  section#about .content {
    padding: 0 18px;
    box-sizing: border-box;
  }
}
section#about a {
  color: #e6754c;
}
section#about h2.title {
  position: relative;
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 45px;
  margin-top: 125px;
}
section#about h2.title:before {
  position: absolute;
  content: '';
  top: -125px;
  left: 50%;
  width: 100px;
  height: 100px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/about/02_shakmat_logo_orange.svg") center center no-repeat;
  background-size: contain;
  margin: 0 auto;
  transform: translateX(-50%);
}
section#about h2.title span {
  display: block;
  width: 210px;
  height: 38px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/about/02_shakmat_logotype_black.svg") center center no-repeat;
  background-size: contain;
  margin: 0 auto;
  color: transparent;
  font-size: 0;
}
section#making-of {
  padding: 115px 0 123px 0;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/making-of/03_shakmat_making_of_image_desktop.jpg") center center no-repeat;
  background-size: cover;
}
@media (max-width: 768px) {
  section#making-of {
    padding: 80px 38px 95px 38px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/making-of/03_shakmat_making_of_image_mobile.jpg") center center no-repeat;
    background-size: 100% auto;
  }
}
@media (min-width: 769px) {
  section#making-of .col {
    width: 50%;
  }
}
section#making-of .content {
  width: 375px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  section#making-of .content {
    max-width: 100%;
  }
}
section#making-of .content h2.title {
  position: relative;
  color: #fff;
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
}
section#making-of .content h2.title:after {
  position: relative;
  display: block;
  content: "";
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/making-of/03_shakmat_grapes.svg") center center no-repeat;
  background-size: contain;
  width: 48px;
  height: 64px;
  margin: 30px auto 20px auto;
}
section#making-of .content h2.title span {
  display: block;
  width: 210px;
  height: 39px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/making-of/03_shakmat_logotype_white.svg") center center no-repeat;
  background-size: contain;
  margin: 0 auto;
  color: transparent;
  font-size: 0;
}
section#making-of .content blockquote {
  font-style: italic;
  padding: 0;
  margin: 0 0 54px 0;
  width: 100%;
  display: block;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.4px;
}
section#making-of .content blockquote span.author {
  display: block;
  text-align: right;
  font-size: 16px;
  font-style: normal;
}
section#making-of .content .button {
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
}
section#specs {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-top: 66px;
  color: #231f20;
}
section#specs .bottle {
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_shakmat_flavors_bottle.png") center center no-repeat;
  background-size: contain;
  max-width: 400px;
  height: 670px;
  width: 100%;
  margin: 0 auto 50px auto;
}
@media (max-width: 768px) {
  section#specs .bottle {
    height: 450px;
  }
}
section#specs .title {
  -ms-flex-order: 1;
      order: 1;
}
section#specs .quote {
  -ms-flex-order: 3;
      order: 3;
}
section#specs .specs {
  -ms-flex-order: 2;
      order: 2;
}
@media (min-width: 769px) {
  section#specs .specs {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
  }
  section#specs .col {
    -ms-flex: 1 50%;
        flex: 1 50%;
    padding-left: 80px;
    padding-right: 80px;
  }
  section#specs .content {
    max-width: 444px;
  }
  section#specs #scroll-bottle {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
  }
  section#specs .bottle {
    background-size: 100% auto, 181px 607px;
    height: 607px;
    max-width: 365px;
    width: 100%;
    margin: 0 0 0 auto;
  }
}
@media (max-width: 769px) {
  section#specs .content {
    padding: 0 38px;
  }
  section#specs .title {
    -ms-flex-order: 1;
        order: 1;
  }
  section#specs .quote {
    -ms-flex-order: 2;
        order: 2;
  }
  section#specs .specs {
    -ms-flex-order: 3;
        order: 3;
  }
}
section#specs h2.title {
  position: relative;
  color: #231f20;
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 270px;
  max-width: 100%;
  margin-bottom: 48px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 769px) {
  section#specs h2.title {
    margin-top: 115px;
    margin-bottom: 80px;
  }
  section#specs h2.title:before {
    position: absolute;
    content: '';
    top: -115px;
    left: 50%;
    width: 98px;
    height: 90px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_shakmat_mountain.svg") center center no-repeat;
    background-size: contain;
    margin: 0 auto;
    transform: translateX(-50%);
  }
}
section#specs h2.title span {
  display: block;
  width: 210px;
  height: 38px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/about/02_shakmat_logotype_black.svg") center center no-repeat;
  background-size: contain;
  margin: 0 auto 10px auto;
  color: transparent;
  font-size: 0;
}
section#specs .specs {
  padding-bottom: 375px;
}
section#specs .specs p {
  font-size: 16px;
  line-height: 24px;
  max-width: 444px;
  margin-bottom: 48px;
}
@media (max-width: 1199px) {
  section#specs .specs p {
    margin-left: auto;
    margin-right: auto;
  }
}
section#specs .specs h3 {
  position: relative;
  display: inline-block;
  color: #e6754c;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 21px;
  line-height: 28px;
  border-top: 1px solid #e6754c;
  border-bottom: 1px solid #e6754c;
  padding-top: 2px;
  padding-bottom: 2px;
  margin: 0 0 0 32px;
  width: 150px;
}
section#specs .specs h3:before {
  position: absolute;
  display: block;
  content: "";
  width: 32px;
  height: 34px;
  left: -32px;
  top: -1px;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}
section#specs .specs h3.one:before {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_number_01.svg");
}
section#specs .specs h3.two:before {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_number_02.svg");
}
section#specs .specs h3.three:before {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_number_03.svg");
}
@media (max-width: 768px) {
  section#specs .specs h3 {
    display: block;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
  }
}
section#specs .specs table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 48px;
}
section#specs .specs table th,
section#specs .specs table td {
  width: 50%;
  text-align: left;
  color: #e6754c;
  border-bottom: 1px solid #e6754c;
  font-size: 16px;
  line-height: 18px;
  padding: 14px 0;
  vertical-align: middle;
}
section#specs .specs .button {
  width: 300px;
  max-width: 100%;
}
@media (max-width: 769px) {
  section#specs .specs .button {
    margin: 0 auto;
  }
}
section#specs .specs .button:hover {
  border-color: #CC6039;
  background-color: #CC6039;
}
section#specs .quote blockquote {
  margin: 0 18px;
  padding: 48px 30px;
  max-width: 100%;
  border: 1px solid #e6754c;
  background-color: #fff;
  font-style: italic;
  font-size: 18px;
  line-height: 24px;
}
section#specs .quote blockquote .author {
  display: block;
  text-align: right;
}
section#specs .quote blockquote p:first-of-type {
  margin-top: 0;
}
section#specs .quote blockquote:before {
  display: block;
  content: "";
  float: left;
  width: 100px;
  height: 37px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/quote/04_shakmat_quotes.svg") center center no-repeat;
  background-size: contain;
  margin-right: 10px;
  margin-top: 6px;
}
@media (max-width: 768px) {
  section#specs .specs {
    position: relative;
    padding-top: 100px;
    padding-bottom: 156px;
  }
  section#specs .specs:after {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    z-index: 4;
    display: block;
    content: "";
    width: 100px;
    height: 100px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/specs/04_shakmat_mountain.svg") center center no-repeat;
    background-size: 60%;
  }
  section#specs .specs:before {
    position: absolute;
    left: 50%;
    top: 0;
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 2;
    display: block;
    content: "";
    width: 100px;
    height: 100px;
    background-color: #fff;
  }
  section#specs .quote blockquote {
    position: relative;
  }
  section#specs .quote blockquote .author {
    font-size: 14px;
  }
  section#specs .quote:after {
    display: block;
    margin-top: -50px;
    content: "";
    height: 320px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/quote/04_shakmat_quote_image_mobile.jpg") center center no-repeat;
    background-size: cover;
  }
}
@media (min-width: 769px) {
  section#specs .quote {
    position: relative;
    height: 540px;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/quote/04_shakmat_quote_image_desktop.jpg") center center no-repeat;
    background-size: cover;
    border-top: 1px solid #e6754c;
  }
  section#specs .quote blockquote {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -280px);
    margin: 0;
    width: 520px;
    padding: 48px 60px;
  }
  section#specs .quote blockquote .author br {
    display: none;
  }
}
section#history {
  padding: 64px 0 110px 0;
  background-color: #f8f8f8;
}
@media (max-width: 768px) {
  section#history {
    padding-left: 18px;
    padding-right: 18px;
  }
}
section#history h2.title {
  width: 280px;
  max-width: 100%;
  font-size: 28px;
  line-height: 32px;
  color: #231f20;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 40px;
}
section#history h2.title:before {
  display: block;
  content: "";
  width: 82px;
  height: 80px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_sun.svg") center center no-repeat;
  background-size: contain;
  margin: 0 auto 17px auto;
}
section#history .accordion {
  position: relative;
  width: 700px;
  max-width: 100%;
  transform: translate3d(0, 0, 0);
  margin: 0 auto;
}
@media (min-width: 769px) {
  section#history .accordion {
    position: relative;
    padding-right: 340px;
    box-sizing: border-box;
    min-height: 520px;
  }
  section#history .accordion:after {
    display: table;
    content: "";
    clear: both;
  }
}
section#history .accordion .item {
  width: 340px;
  max-width: 100%;
  margin-bottom: 20px;
  box-shadow: 2px 2px 0 0 #e6754c;
  transition: all 0.3s ease-in;
}
@media (max-width: 768px) {
  section#history .accordion .item {
    width: 100%;
    position: relative !important;
    left: auto !important;
    top: auto !important;
    right: auto !important;
  }
}
@media (min-width: 769px) {
  section#history .accordion .item {
    float: left;
  }
  section#history .accordion .item.open {
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
  }
}
section#history .accordion .header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: justify;
      justify-content: space-between;
  height: 160px;
  background-position: center center;
  background-repeat: no-repeat;
  -ms-flex-align: center;
      align-items: center;
  cursor: pointer;
  background-size: cover;
  padding: 27px 31px;
  box-sizing: border-box;
}
section#history .accordion .header.yalta {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_yalta.jpg");
}
section#history .accordion .header.cognac {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_kanyak.jpg");
}
section#history .accordion .header.oak {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_caucasian_oak.jpg");
}
section#history .accordion .header.chess {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_chess.jpg");
}
section#history .accordion .header .trigger {
  width: 48px;
  height: 48px;
  display: block;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_arrow.svg") center center no-repeat;
  background-size: cover;
}
section#history .accordion .header .title {
  width: 160px;
  color: #f9f7f4;
  overflow-y: hidden;
}
section#history .accordion .header .title h4 {
  font-size: 24px;
  line-height: 31px;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}
section#history .accordion .header .title p {
  font-size: 16px;
  font-style: italic;
  line-height: 24px;
  margin: 0;
  height: 48px;
  transition: all 0.3s ease-in;
}
section#history .accordion .text {
  overflow-y: hidden;
  max-height: 0;
  background-color: #fff;
  color: #231f20;
  font-style: italic;
  font-size: 16px;
  line-height: 24px;
  transition: all 0.3s ease-in;
  box-sizing: border-box;
}
section#history .accordion .text > div {
  position: relative;
  padding: 30px;
  border: 1px solid #e6754c;
  border-top: none;
  height: 100%;
  box-sizing: border-box;
}
@media (min-width: 769px) {
  section#history .accordion .text > div {
    padding: 30px 30px;
    min-height: 361px;
    max-height: 361px;
  }
}
section#history .accordion .item.open .text {
  max-height: 400px;
  height: 100%;
}
@media (min-width: 769px) {
  section#history .accordion .item.open .text {
    max-height: 361px;
  }
}
section#history .accordion .item.open .header p {
  height: 0;
}
section#history .accordion .item.open .header .trigger {
  background-image: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/history/05_shakmat_close.svg");
}
@media (min-width: 769px) {
  section#history .accordion .item.open .header .trigger {
    display: none;
  }
}
section#charity {
  background-color: #e6754c;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}
section#charity .col {
  position: relative;
  -ms-flex: 1 0 50%;
      flex: 1 0 50%;
}
section#charity .image {
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/charity/06_shakmat_tree_project_image_desktop.jpg") center center no-repeat;
  background-size: cover;
  position: relative;
}
section#charity .content {
  width: 480px;
  max-width: 100%;
  padding: 84px;
  padding-bottom: 100px;
  color: #fff;
}
section#charity .content h2.title {
  width: 320px;
  max-width: 100%;
  font-size: 28px;
  line-height: 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
section#charity .content h2.title:before {
  display: block;
  content: "";
  width: 320px;
  max-width: 100%;
  height: 80px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/charity/06_shakmat_tree.svg") center center no-repeat;
  background-size: contain;
  margin-bottom: 32px;
}
section#charity .content .image {
  display: none;
}
section#charity .content a {
  color: #fff;
}
section#charity .sticker {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(50%, 50%);
  display: block;
  width: 150px;
  height: 150px;
  background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/charity/06_shakmat_tree_project_sticker.png") center center no-repeat;
  background-size: contain;
}
section#charity .sticker.show-mobile {
  position: absolute;
  width: 120px;
  height: 120px;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
}
@media (max-width: 991px) {
  section#charity {
    display: block;
  }
  section#charity .col {
    -ms-flex: 1 100%;
        flex: 1 100%;
  }
  section#charity .col.image {
    display: none;
  }
  section#charity .content {
    width: 100%;
    box-sizing: border-box;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 60px;
  }
  section#charity .content h2.title {
    text-align: center;
    margin: 0 auto;
  }
  section#charity .content .image {
    display: block;
    height: 300px;
    margin: 40px -45px;
    margin-bottom: 70px;
  }
}
section#buy .content {
  margin: 0 auto;
}
section#buy blockquote {
  font-style: italic;
  padding: 0;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
}
section#buy blockquote span.author {
  display: block;
  text-align: right;
  font-style: normal;
}
section#buy .button:hover {
  border-color: #CC6039;
  background-color: #CC6039;
}
section#buy .col.buy {
  box-sizing: border-box;
  text-align: center;
}
section#buy .col.buy img {
  margin-bottom: 30px;
}
section#buy .col.buy .button {
  max-width: 300px;
  margin: 0 auto;
}
section#buy .col.buy small {
  color: #999;
  max-width: 240px;
  display: block;
  margin: 10px auto 0 auto;
  font-size: 14px;
  line-height: 18px;
}
section#buy .col.buy .flaviar {
  margin-top: 32px;
}
@media (min-width: 769px) {
  section#buy {
    background-color: #231f20;
    padding: 200px 45px;
  }
  section#buy .content {
    max-width: 960px;
    width: 100%;
    height: 500px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
  }
  section#buy .content .col {
    -ms-flex: 1 50%;
        flex: 1 50%;
  }
  section#buy .content .col.quote {
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/buy/07_shakmat_alexis_quote_desktop.jpg") center bottom no-repeat;
    background-size: cover;
  }
  section#buy blockquote {
    margin: 62px 52px 0 72px;
  }
  section#buy .col.buy {
    padding: 40px 0 0 54px;
    background: #fff url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/buy/07_shakmat_pattern.svg") left top repeat-y;
  }
}
@media (max-width: 768px) {
  section#buy {
    background-color: #fff;
    padding: 80px 18px;
  }
  section#buy .content .col.quote {
    position: relative;
    background: url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/buy/07_shakmat_alexis_quote_mobile.jpg") center bottom no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 103px 30px 200px 30px;
  }
  section#buy .content .col.quote:before {
    display: block;
    content: " ";
    background: transparent url("https://d7b6up1uj8g4m.cloudfront.net/shakmatbrandy/assets/img/buy/07_shakmat_pattern.svg") center center repeat-y;
    position: absolute;
    right: 0;
    left: 0;
    top: 54px;
    width: 55px;
    height: 1000px;
    transform-origin: left top;
    transform: rotate(-90deg);
  }
  section#buy blockquote {
    margin: 0;
  }
  section#buy .col.buy {
    padding: 80px 0 0 0;
  }
}
footer {
  padding: 50px 73px;
  background-color: #231f20;
  color: #fdf4f1;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.4px;
  font-family: 'questa-sans', sans-serif;
}
footer a {
  color: #fff;
}
footer .content {
  max-width: 230px;
  margin: 0 auto;
  text-align: center;
}
footer .hashtag {
  color: #e6754c;
}
footer .copy {
  font-weight: 700;
  margin-bottom: 40px;
}
footer .responsibility {
  font-size: 12px;
  font-style: italic;
}
.video {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #000000;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.video .close {
  position: absolute;
  width: 24px;
  top: 40px;
  right: 40px;
  cursor: pointer;
  z-index: 20;
}
@media (max-width: 575px) {
  .video .close {
    top: 10px;
    right: 10px;
    width: 16px;
  }
}
.video #player {
  margin: 120px 95px;
  width: calc(100% - 190px);
  height: calc(100% - 240px);
  border: none;
  display: block;
  transform: translateY(-100px);
  opacity: 0;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}
@media (max-width: 575px) {
  .video #player {
    margin: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
  }
}
.video.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.video.open #player {
  opacity: 1;
  transform: none;
}
